<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kuća duhova</title>
  <id>urn:book:07a52533-b43b-4e41-bd0d-9a0dca73d864</id>
  <updated>2019-07-20T06:06:41Z</updated>
  <link href="./book_3003.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kuća duhova" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_I_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with I" />
  <link href="../../Isabel%20Aljende/Kuca%20duhova%20%283003%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Isabel%20Aljende/Kuca%20duhova%20%283003%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Isabel%20Aljende/Kuca%20duhova%20%283003%29/Kuca%20duhova%20-%20Isabel%20Aljende.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="448 KB" />
  <author>
    <name>Isabel Aljende</name>
    <uri>../authors_1/authors_1616_Page_1.xml</uri>
  </author>
  <published>2015-06-03T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Evro–Ðunti</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Kuća duhova je veličanstven ep o porodici Trueba -
    njihovim ljubavima, ambicijama, duhovnim gostima, njihovim
    odnosima, i njihovim učešćem u istoriji svoga
    vremena, istoriji koja postaje sudbina i uzima ih pod svoje.
    Ovo je priča o izuzetnoj junakinji koja je, poput svojih
    ženskih predaka, ušla u niz upečatljivih,
    samosvesnih heroina čije sudbine pratimo od Kći
    sreće, Portreta u sepiji do konačnog raspleta u
    Kući duhova.</p>
  </content>
  <link href="../authors_1/authors_1616_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Isabel Aljende" />
  <link href="http://www.goodreads.com/book/title/Ku%C4%87a%20duhova" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ku%C4%87a%20duhova" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ku%C4%87a%20duhova%20Isabel%20Aljende" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ku%C4%87a%20duhova&amp;field-author=Isabel%20Aljende" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Isabel%20Aljende" type="text/html" rel="related" title="Isabel Aljende on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Isabel%20Aljende" type="text/html" rel="related" title="Isabel Aljende on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/AljendeIsabel" type="text/html" rel="related" title="Isabel Aljende on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Isabel%20Aljende" type="text/html" rel="related" title="Isabel Aljende on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Isabel%20Aljende" type="text/html" rel="related" title="Isabel Aljende on ISFDB" target="_blank" />
</entry>
